@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cause:wght@100..900&family=Dancing+Script:wght@400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&display=swap');


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.animated-element {
    opacity: 0;
    position: relative;
    top: 5rem;
    transition: all .8s ease;
    transition-delay: 2.7;
}
.animated-element.visible {
    opacity: 1;
    position: relative;
    top: 0rem;
    transition: all .9s ease;
}

:root{
    --black-color: rgb(0,0,0);
    --main-color: rgb(215, 11, 96);
    --main-color-lite: rgba(215, 11, 96, .12);
    --secondary-color: rgb(17, 145, 152);
    --secondary-color-lite: rgba(17, 145, 152, .12);
    --tertiary-color: rgb(235, 188, 2);
    --tertiary-color-lite: rgba(235, 188, 2, .12);
    --sub-color-green: green;
    --main-font-family: "Inter", sans-serif;
    --animate-delay: 0.7s;
    --logo-width: 350px; /* Base width per logo; adjust for your designs */
    --slider-max-width: 90%; /* Controls how many logos are visible (e.g., 4 at 200px) */
    --slider-height: 250px; /* Logo container height */
    --animation-duration: 20s; 
}
a{
    text-decoration: none;
    font-family: var(--main-font-family)
}
.lite-red{
    background-color: var(--main-color-lite);
}
.lite-green{
    background-color: var(--secondary-color-lite);
}
.lite-yellow{
    background-color: var(--tertiary-color-lite);
}
.hide-menu{
    transform: scale(0,0);
    transform-origin: right;
    transition: transform .5s ease-in-out;
}
.lite-red > div > i{
    background-color: var(--main-color);
}
.lite-green > div > i{
    background-color: var(--secondary-color);
}
.lite-yellow > div > i{
    background-color: var(--tertiary-color);
}
.show-menu{
    transform: scale(1, 1);
    transform-origin: right;
    transition: transform .5s ease-in-out;
}

div#mobile-nav{
    z-index: 9999;
    width: 100%;
    height: 100vh;
    background-color: rgba(70, 70, 70, 1);
    position: fixed;
    display: flex;
    justify-content: center;
    padding-block: 1.2rem;
    overflow: scroll;
}
#mobile-nav-div{
    width: 65%;
}
#mobile-nav ul{
    list-style: none;
    margin-block-start: 1.5rem;
}
div#mobile-nav i{
    color: #ffffff;
}
#mobile-nav-div > ul >li > a{
    color: #fff;
    text-decoration: none;
    display: inline-block;
    padding: .5rem;
    font-weight: 500;
    font-size: 1rem;
}
.mobile-menu p{
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    padding: .5rem;
    font-weight: 500;
    font-size: 1rem;
}
#mobile-menu{
    display: none;
}
#close-menu{
    font-size: 1.5rem;
    text-align: right;
    display: inline-block;
    width: 100%;
    color: #ffffff;
}


nav{
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 0rem 4rem;
    background-color: #fff;
    position: sticky;
    top: 0;
    z-index: 9;
}
nav img{
    width: 300px;
}
nav ul{
    display: flex;
    gap: .5rem;
    list-style: none;
    margin: 0;
    padding: 0;
}
nav a{
    text-decoration: none;
    color: #000000;
    font-weight: 500;
    padding: 1rem;
    font-size: 1.1rem;
}
nav a:hover{
    color: var(--main-color)
}
nav i{
    color: #000000;
}
#order-request{
    color: #ffffff;
    background-color: var(--secondary-color);
    padding: .95rem 2rem;
    border-radius: 40px;
    font-size: 1.1rem;
}
#order-request:hover{
    background-color: var(--main-color);
    color: #ffffff;
}

.menuList{
    display: none;
}
#menu .menuList{
    top:37px;
    position: absolute;
    background-color: #ffffff;
    z-index: 99;
    width: 450px;
    border-radius: 6px;
    padding: 1rem 2rem;
}
#menu .menuList ul li{
    margin-top: .5rem;
}
.menuList a{
    color: var(--main-color);
    display: block;
    margin-block: .25rem;
}
.menuList a:hover{
    color: rgba(210, 210, 210, .95)
}
.dropdown:hover > .menuList{
    display: block;
}
#hero-section{
    height: 100vh;
    background-image: url(../img/hero-section-image.png);
    background-size: cover;
}
.hero-section-cover{
    display: flex;
    justify-content: space-around;
    background-color: rgba(0,0,0,.3);
    height: 100%;
    
}
.hero-section-div{
    width: 35%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.hero-section-div h1{
    color: #ffffff;
    font-size: 5rem;
    font-family: "Cormorant", serif;
    font-weight: 300
}
.hero-section-div h6{
    font-family: var(--main-font-family);
    color: #fff
}
.hero-section-div p{
    font-family: var(--main-font-family);
    font-size: 1.2rem;
    color: #fff
}
.hero-section-left{
    padding: 5rem 2.5rem 7.5rem 2.5rem;
    width: 55%;
}
.hero-section-right{
    position: relative;
}
.hero-section-div img{
    max-width: 99%;
}
.hero-buttons{
    display: flex;
    gap: 2rem;
}

.hero-buttons a{
    border: 2.5px solid #ffffff;
    border-radius: 50px;
    padding: 1.2rem 2.5rem;
    color:#fff;
    text-decoration: none;
}
.hero-buttons a:hover{
    background-color: #fff;
    color: #000000;
}
.hero-buttons .hero-buttons-right{
    background-color:  var(--main-color);
    border: none;
}
.hero-buttons .hero-buttons-right:hover{
    background-color: #b89136;
    color: #fff;
}

#categories{
    height: 70vh;
    padding: 4rem 0;
    background-color: rgb(253 251 247);
}
.categories-div{
    display: flex;
    flex-wrap: wrap;
    gap: 3rem;
    justify-content: center;
    width: 85%;
    margin: 0 auto;
}
.categories-list{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    padding-block: 2rem;
    font-family: var(--main-font-family);
    width: 22%;
    border-radius: 20px;
}
.categories-list i{
    color: #ffffff;
    font-size: 1.5rem;
    padding: 1rem;
    border-radius: 50%;
}
.categories-list p strong{
    font-size: 1.1rem;
    font-weight: 600;
    color: #535353;
}
.categories-list p{
    line-height: 10px;
    color: #6B6B6B;
}


#calling{
    background-color: var(--secondary-color-lite);
    padding: 3rem;
}
.calling-div{
    display: flex;
    gap: 5.5rem;
}
.calling-div > div{
    width: 50%;
}
.calling-div img{
    border-radius: 20px;
}
.calling-div p{
    font-family: var(--main-font-family);
    color: #6B6B6B;
}
.calling-div h1{
    color: #2B2B2B;
    font-size: 3rem;
    font-family: "Cormorant", serif;
    font-weight: 300;
    margin-bottom: 2rem;
}
.calling-left{
    padding-left: 5.5rem;
    border-right: 1px solid #e4e4e4;
}
.calling-left p{
    background-color: var(--main-color);
    color: #fff;
    padding: .4rem 2rem;
    width: 35%;
    border-radius: 50px;
    text-transform: uppercase;
}
.calling-div a{
    text-decoration: none;
    color: var(--main-color);
}

#transformation{
    padding: 5rem 6.5rem;
}
.transformation-top{
    display: flex;
    justify-content: space-between;
    align-items: end;
    margin-bottom: 3rem;
}
.transformation-top > div{
    width: 25%;
}
.transformation-top h1{
    font-family: "Cormorant", serif;
    font-size: 4rem;
    font-weight: 400;
}
.transformation-top p{
    color: #6B6B6B;
    font-size: 1.2rem;
}

.transformation-down{
    display: flex;
    justify-content: space-between;
}
.transformation-down-list{
    width: 30%;
    height: 400px;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 1rem 3rem;
    font-family: var(--main-font-family);
    box-shadow: 0 4px 8px #6b6b6b29;
}
.transformation-down-list i.top-i{
    font-size: 2rem;
    padding: 1.2rem;
    color: #ffffff;
    border-radius: 50%;
}
.transformation-down-list p{
    color: #6B6B6B;
}
.transformation-down-list h3{
    color: #2B2B2B;
    margin-bottom: 1rem;
}
.transformation-down-list a{
    text-decoration: none;
    color: var(--main-color);
    font-size: 1rem;
}
.transformation-down-list i{
    font-size: 1rem;
}

#teachings{
    background-color: var(--tertiary-color);
    padding: 3rem 0;
}

#teachings h2{
    font-family: "Cormorant", serif;
    font-size: 3rem;
    font-weight: 300;
    text-align: center;
    padding: 1rem 0;
}
#teachings > p{
    font-family: var(--main-font-family);
    color: #6B6B6B;
    text-align: center;
    font-size: 1.2rem;
    margin: 0 auto;
}
#teachings > a{
    display: block;
    text-align: center;
    margin-top: 1rem;
    text-decoration: none;
    color: #6B6B6B;
    border-radius: 50px;
    padding: 1rem 2.5rem;
    border: 2px solid #2B2B2B;
    width: fit-content;
    margin: 0 auto;
    margin-top: 3rem;
}
#teachings > a:hover{
    background-color: #000000;
    color: #fff; 
}
.teachings-div{
    display: flex;
    justify-content: center;
    gap: 2rem;
    padding: 2rem 3rem;
    margin-top: 2rem;
}
.teachings-left, .teachings-right{
    width: 50%;
    position: relative;
}
.teachings-left img{
    filter: brightness(.6);
    max-width: 100%;
    border-radius: 20px;
}
.teachings-left-writ{
    position: absolute;
    bottom: 0;
    padding: 2.5rem;
}
.left-writ-head{
    background-color: var(--main-color);
    color: #ffffff;
    padding: .25rem 2rem;
    border-radius: 50px;
    width: fit-content;
}
.teachings-left-writ a{
    text-decoration: none;
    color: #ffffff;
    font-family: "Cormorant", serif;
    font-size: 2.5rem;
}
.left-writ-date{
    color: #ebebeb;
    font-family: "Inter", sans-serif;
    font-size: 1.1rem;
    margin-top: .5rem;
}

.teachings-right-list{
    background-color: #ffffff;
    padding: .75rem 1.5rem;
    display: flex;
    gap: 2rem;
    align-items: center;
    margin-top: 1.5rem;
    border-radius: 15px;
}

.right-writ-head{
    color: #2B2B2B;
    font-family: "Inter", sans-serif;
    font-size: .85rem;
    background-color: #6B6B6B1A;
    width: fit-content;
    border-radius: 50px;
    padding: .25rem 1.5rem;
}
.teachings-right-list a{
    text-decoration: none;
    color: #2B2B2B;
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: 1.5rem;
}
.teachings-right-list a:hover{
    color: var(--main-color);
}
.right-writ-date{
    color: #6B6B6B;
    font-family: "Inter", sans-serif;
    font-size: 1rem;
    margin-top: .5rem;
}
.teachings-right-image{
    width: 25%;
}
.teachings-right-image img{
    max-width: 100%;
    border-radius: 15px;
}
#testimonies{
    padding: 3rem 0;
}
#testimonies > h2{
    font-family: "Cormorant", serif;
    font-size: 3rem;
    font-weight: 300;
    text-align: center;
    padding: 1rem 0;
}

.testimony {
    display: none;
    padding: 2rem;
}
.testimony > div{
    padding: 0 1.5rem;
}

.testimony.active {
    display: block;
}
.controls button {
    touch-action: manipulation; /* improves mobile tap response */
}
.testimony-container{
    width: 60%;
    margin: 2rem auto;
    background-color:  var(--secondary-color);
    border-radius: 20px;
}
.testimony i{
    font-size: 3.5rem;
    color: #c9aa6181
}
.ri-double-quotes-r{
    display: flex;
    justify-content: end;
}
.testimony-head {
    display: flex;
    align-items: center;
    gap: .75rem;
    color: #ffffff;
    font-family: "Inter", sans-serif;
}
.testimony-head i{
    color: #F4F6F4;
    background-color: var(--main-color);
    border-radius: 50%;
    padding: .35rem .55rem;
    font-size: 1rem;
}
.testimony-text{
    font-family: "Cormorant", serif;
    color: #ffffff;
    font-size: 1.85rem;
}

.controls{
    display: flex;
    justify-content: end;
    gap: 1rem;
    width: 60%;
    margin: 0 auto;
}
#prevBtn{
    border: 2px solid #bbbbbb;
    padding: .55rem .90rem;
    border-radius: 10px;
    font-size: 1.35rem;
}
#nextBtn{
    border: none;
    padding: .55rem .90rem;
    border-radius: 10px;
    font-size: 1.35rem;
    background-color: #202020;
    color: #dedede;
}


#resources{
    background-color: var(--main-color-lite);
    padding: 3rem 4rem;
}
#resources > h2{
    font-family: "Cormorant", serif;
    font-size: 3rem;
    font-weight: 300;
    text-align: center;
    padding: 1rem 0;
}
#resources > p{
    font-family: var(--main-font-family);
    color: #6B6B6B;
    text-align: center;
    font-size: 1.2rem;
    margin: 0 auto;
    margin-bottom: 2rem;
}
#resources > a{
    display: block;
    text-align: center;
    margin-top: 1rem;
    text-decoration: none;
    color: #fff;
    background-color: #1f1f1f;
    border-radius: 50px;
    padding: 1rem 2.5rem;
    width: fit-content;
    margin: 0 auto;
    margin-bottom: 3rem;
}
.resources-div{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2rem;
    padding: 2rem;
}
.resources-div a{
    text-decoration: none;
    color: #FDFBF7;
    background-color: #b89136;
    padding: .35rem 4rem;
    border-radius: 50px;
    font-size: .96rem;
}
.resources-list{
    width: 23%;
}
.resource-image{
    padding: 1.2rem;
    background-color: #c9aa612c;
    border-radius: 20px;
}
.resources-list img{
    max-width: 100%;
    border-radius: 20px;
}
.book-title{
    font-family: "Inter", sans-serif;
    color: #2B2B2B;
    font-size: 1.25rem;
    margin-top: .75rem;
    font-weight: 700;
}
.book-desc{
    font-family: "Inter", sans-serif;
    color: #6B6B6B;
    font-size: .95rem;
    margin-top: .25rem;
}
.book-price{
    font-family: "Inter", sans-serif;
    color: var(--main-color);
    font-size: 1.35rem;
    margin-top: .5rem;
    font-weight: 600;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#movement{
    display: flex;
    padding: 3rem 4rem;
    justify-content: center;
}
#movement > div{
    width: 45%;
}
#movement img{
    max-width: 100%;
    border-radius: 20px 0 0 20px;
}
.movement-right{
    padding: 5rem;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    background-color: #FDFBF7;
}
.movement-right h2{
    font-family: "Cormorant", serif;
    font-size: 3rem;
    font-weight: 300;
    color: #2B2B2B;
}
.movement-right p{
    font-family: var(--main-font-family);
    color: #6B6B6B;
    font-size: 1rem;
    margin-top: 1rem;
    line-height: 32px;
}
.movement-right p.limited-seats{
    font-size: .95rem;
    text-align: center;
}
.movement-right a{
    display: block;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background-color: #1f1f1f;
    border-radius: 50px;
    padding: 1rem 2.5rem;
    margin: 0 auto;
    margin-top: 2.5rem;
    width: 100%;
}



#stay-connected{
    background-color: var(--secondary-color);
    text-align: center;
    padding: 9rem 0;
}
#stay-connected > h6{
    font-family: "Inter", sans-serif;
    color: var(--main-color);
    font-size: .96rem;
    margin-bottom: 1rem;
    letter-spacing: 5px;
}
#stay-connected > h1{
    font-family: "Cormorant", serif;
    font-size: 3.5rem;
    font-weight: 300;
    color: #2B2B2B;
    margin-bottom: 1rem;
    color: #ffffff;
}
#stay-connected > p{
    font-family: var(--main-font-family);
    color: #ffffff;
    font-size: 1.1rem;
    margin: 0 auto;
    margin-block: 3rem;
    line-height: 30px;
}
.subscription-form{
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #ffffff;
    width: 30%;
    margin: 1rem auto;
    padding-bottom: .15rem;
}
.subscription-form input{
    background-color: transparent;
    border: none;
    padding: .5rem;
    width: 100%;
    font-family: var(--main-font-family);
    color: #ffffff;
}
.subscription-form input:focus{
    outline: none;
}.subscription-form input::placeholder{
    color: #ffffff;
    opacity: .6;
}
.subscription-form button{
    background-color: var(--main-color);
    border: none;
    color: #fff;
    padding: .5rem 1rem;
    font-size: 1.5rem;
    border-radius: 50%;

}

.socials{
    display: flex;
    justify-content: center;
    gap: 1.5rem;
    margin-top: 6rem;
    font-size: 2rem;
}
.socials a{
    text-decoration: none;
    color: #dadada
}





.footer{
    background-color: #2B2B2B;
    font-family: var(--main-font-family);
    color: #ffffff;
    padding: 3rem 4rem;
}
.footer-section-one{
    padding: 1rem 3.5rem;
}
.footer-section-one h1{
    font-size: 2.8rem;
}
.footer-section-one a{
    font-size: 1.2rem;
    background-color: #ffffff;
    color: var(--black-color);
    text-decoration: none;
    padding: .5rem 2rem;
    position: relative;
    top: -10px;
    border-radius: 40px;
}
.footer-section-one a:hover{
    color: #ffffff;
    background-color: var(--main-color)
}
.footer-section-two{
    display: flex;
    gap: 4rem;
    flex-wrap: wrap;
    padding: .2rem 3.5rem;
    width: 100%;
}
.footer-section-two > div{
    width: 20%;
}
.footer-section-two ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer-section-two .explore{
    display: flex;
    gap: 1.5rem;
}
.explore > div:nth-child(2){
    display: none;
}

.footer-section-two ul a{
    display:inline-block;
    color: #ffffff;
    font-size: 1rem;
    padding-block-end: .3rem;
    text-decoration: none;
    font-family: var(--main-font-family)
}
.footer-section-two h5{
    color: rgb(160, 160, 160)
}
.footer-section-two p{
    font-family: "Montserrat", sans-serif;
    font-size: .9rem;
}
.footer-socials p{
    display: flex;
    gap: 1rem;
}
#footer-form input{
    background-color: rgb(1, 1, 63);
    border: none;
    color: #fff;
    width: 270px;
    padding: .5rem;
    border-bottom: 1px solid #fff;
}
#footer-form button{
    background-color: var(--main-color);
    border: 1px solid #fff;
    font-size: .95rem;
    padding: .2rem 1rem;
    color: #fff;
}
.footer i{
    color: #ffffff;
}
.footer-socials{
    display: flex;
    gap: 1rem;
}
@media screen and (max-width: 598px) {
    nav{
        padding: .5rem .75rem; 
        justify-content: space-between;
    }
    nav #orders{
        display: none;
    }
    nav ul{
        display: none;
    }
    nav img{
        width: 150px;
    }
    #mobile-menu{
        display: inline-block;
    }
    #hero-section{
        height: auto;
        padding: 0;
    }
    .hero-section-cover{
        flex-direction: column;
    }
    .hero-section-left{
        padding-block: 2.5rem;
        width: 55%;
    }
    .hero-section-div{
        width: 100%;
    }
    .hero-section-div h1{
        color: #ffffff;
        font-size: 3.5rem;
    }
    .hero-section-div h6{
        display: none;
    }

    .hero-buttons{
        display: block;
        gap: 2rem;
    }
    .hero-buttons a{
        display: block;
        width: 100%;
        text-align: center;
        padding: 1rem 0;
        margin-top: 1rem;
    }

    #categories{
        height: auto;
        padding: 2rem 0;
    }
    .categories-list{
        width: 100%;
        margin-top: 1rem;
    }
    .categories-div{
        display: block
    }

    #calling{
        padding: 3rem .5rem;
    }
    .calling-div{
        display: block;
    }
    .calling-left{
        padding-left: .5rem;
        border-right: none;
        margin-top: 1rem;
    }
    .calling-div > div{
        width: 100%;
    }
    .calling-div img{
        max-width: 100%;
        margin-top: 1rem;
    }
    .calling-left p{
        width: fit-content;
    }
    .calling-div h1{
        margin-top: 1.5rem;
    }

    #transformation{
        padding: 1rem .75rem;
    }
    .transformation-top{
        flex-direction: column;
        align-items: start;
    }
    .transformation-top > div{
        width: 100%;
    }
    .transformation-top h1{
        font-size: 3rem;
    }
    .transformation-down{
        flex-direction: column;
        gap: 1.5rem;
    }
    .transformation-down-list{
        width: 100%;
    }

    .teachings-div{
        display: block;
        padding: 2rem .75rem;
        margin-top: 2rem;
    }
    .teachings-left, .teachings-right{
        width: 100%;
    }

    .teachings-left-writ{
        position: absolute;
        bottom: 0;
        padding: .5rem;
    }
    .left-writ-head{
        padding: .25rem .5rem;
        font-size: .65rem;
    }
    .teachings-left-writ a{
        font-size: 1.5rem;
    }
    .left-writ-date{
        font-size: .65rem;
    }

    .teachings-right-list{
        padding: .75rem;
        gap: .75rem;
    }

    .right-writ-head{
        font-size: .65rem;
    }
    .teachings-right-list a{
        text-decoration: none;
        color: #2B2B2B;
        font-family: "Inter", sans-serif;
        font-weight: 600;
        font-size: 1.1rem;
    }
    .right-writ-date{
        font-size: .65rem;
    }



    .testimony-container{
        width: 100%;
    }
    .testimony-text{
        font-family: "Cormorant", serif;
        color: #4b4b4b;
        font-size: 1.25rem;
    }

    #resources{
        padding: 3rem .5rem;
    }

    .resources-div{
        display: block;
        padding: 2rem .75rem;
    }
    .resources-list{
        width: 100%;
    }


    #movement{
        display: block;
        padding: 3rem .5rem;
    }
    #movement > div{
        width: 100%;
    }
    .movement-right{
        padding: .75rem;
    }
    #movement img{
        max-width: 100%;
        border-radius: 20px;
    }

    #stay-connected > h1{
        font-size: 2.5rem;
    }
    .subscription-form{
        width: 90%;
    }

    .footer{
        padding: 1rem 2rem;
    }
    .footer-section-one{
        padding: 1rem .5rem;
    }
    .footer-section-one h1{
        font-size: 1.75rem;
    }
    .footer-section-one a{
        font-size: 1rem;
        padding: .5rem 1rem;
        position: relative;
        top: 2px;
        display: block;
        width: 50%;
        text-align: center;
    }
    .footer-section-two{
        display: flex;
        flex-wrap: wrap;
        padding: .2rem .5rem;
    }
    .hero-shadow{
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 3px;
        z-index: 9999;
        box-shadow: inset 0 -120px 120px -8px rgba(0, 0, 0, 0.95);
        
    }
    .grace{
        color: #00ffc8
    }
    
}
@media screen and (min-width: 1000px)and (max-width: 1400px) {
    nav ul{
        gap: 1rem;
    }
    .module-down-writ{
        font-size: 3.5rem;
    }
    .module-writ p{
        font-size: 1.07rem;
    }
    .get-started-writ{
        padding: 0 5rem;
    }
    .get-started-writ > div{
        width: 50%;
    }
}

